* {
  transition: 1ms!important;
  animation: 1ms!important;
  -webkit-animation: 1ms!important;
}

.uk-panel-card-hover:hover {
    box-shadow: 0 5px 5px rgba(0,0,0,0.1)!important;
}

.uk-width-1-4 .uk-panel .uk-flex-item-1 input {
    width: 100px;
}

@media (min-width: 1220px) {
  .uk-grid-width-xlarge-1-5>* {
      width: 16.666%;
  }
}

cp-fieldcontainer {
  opacity: 1!important;
}